@charset "UTF-8";

div, span, object, iframe, h1, h2, h3, a, img, sub, sup, ol, ul, li, form, label, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}

body {
  margin:0px; padding:0px;
  background:#98D23E url('../graphs/header/backg.png') repeat;
  font-family:Verdana, Geneva, sans-serif;
  font-size:100%;
}

p {
 text-align:justify;
 margin:10px 5px;
 font-size: 110%;
}

img {
	max-width:100%;
	height:auto;
}

.clearboth {
	clear:both;
}

/* SMALL ----------- */
@media only screen
and (max-width:950px) {
  	#main_width , #main_bgimage {
	  width:100%;
	}
	#top {
	  width:100%;
	  height:135px;
	}
	#vglogo {
	  background-image:url('../graphs/header/vg_logo_mini.png');
	  width:290px;
	  height:40px;
	}
	div.headbanner {
		width:95%;
		height:90px;
		position:absolute;
		top:45px;
		left:0px;
	}
	.top_menu_left, .top_menu_center, .top_menu_right, .hidemesmall,  #top_line  {
		display:none;
	}
	.right_column {
		width:100%;
	}
	.left_column {
		width:100%;
	}
	table.menu {
		display:none;
	}
	#nav_menu {
		position:relative;
	}
	#mini_menu {
	  display:block;
	  padding:2px;
	}
	ul.nav {
		width: 180px;
		padding: 5px 0;
		position: absolute;
		top: 0;
		left: 0;
		border: solid 1px #aaa;
		background: #fff;
		border-radius: 5px;
		box-shadow: 0 1px 2px rgba(0,0,0,.3);
		z-index: 50000;
	}
	ul.nav li {
		/*display: none;  hide all <li> items */
		margin: 0;
		display: block;
	}
	ul.nav a {
		display: block;
		padding: 5px 5px 5px 32px;
		text-align: left;
	}
	div.footerdiv {
		width:100%;
	}
	#content_box {
		padding-left:0px;
	}
}
/* BIG ----------- */
@media only screen
and (min-width:951px) { /*1024*/
  	#main_width  {
	  width:980px;
	}
	#top_line {
		width:100%;
		height:5px;
		background-color:green;
		position:absolute;
		top:0px;
		z-index:1;
	}
	#main_bgimage {
	  /*background-image:url('../graphs/header/backg_image_snqg.jpg');*/
	  background-image:url('../graphs/header/backg_image.jpg');
	  background-repeat:no-repeat;
	  background-position:center top; 
	}
	#top {
	  width:980px;
	  height:136px;
	}
	#vglogo {
	  background-image:url('../graphs/header/vg_logo.png');
	  /*background-image:url('../graphs/header/vg_logo_praz.png'); - s koledna shapka*/
	  width:238px;
	  height:137px;
	}
	
	div.ontop2 {
	  position:absolute;
	  text-align:right;
	  height:35px;
	  top:0px;
	  right:0px;
	  z-index:2;
	  padding-right:65px;
	}
	.top_menu_left, .top_menu_center, .top_menu_right  {
		display:inline-block;
	}
	.right_column {
		width:336px;
		padding:0px 1px 0px 10px;	
		vertical-align:top;
		float:right;
	}
	.left_column {
		width:629px;
		vertical-align:top;
		float:left;
	}
	#mini_menu {
		display:none;
	}
	div.headbanner {
		width:729px;
		height:90px;
		position:absolute;
		bottom:5px;
		right:0px;
	}
	.footerdiv {
		width:25%;
	}
	#content_box {
		padding-left:4px;
	}
}  

/* MEDIUM  - tezi koito se promenqt pri 650px*/
@media only screen /*medium - small*/
and (max-width:650px) {
    .rs_square {
		width:100%;
		padding:0px;
		border:0px;	
		margin:3px 0px;
	}
	.rec_square img {
		float:left;
	}
	.rs_square .zagS {
		padding-top:25px;
	}
	.snimka_square {
		clear:both;
	}	
	.br_row {
		display:none;
	}
	div.square_results {
		width:100%;
	}
}
@media only screen /*medium - big*/
and (min-width:651px) {
    .rs_square {
		width:190px;	
		padding:2px;	
		border:1px solid #DBDBDB;
	}	
	.snimka_square img {
		clear:both;
	}
	.br_row {
		clear:both;
	}
	div.square_results {
		float:left;
		padding:3px;
	}
}

/* ALL ----------- */
ul.nav {
	display:none;
}



#top {
  margin:0 auto;
  position:relative;
}

#vglogo {
	background-repeat:no-repeat;
	background-size: 100% auto;
	background-position:center bottom;		
}
#vglogo a {
	display:inline-block;
	width:100%;
	height:100%;
}

#main_width {
  margin:0 auto;
}

#big_white {
  border:none;
  border-radius:5px;
  background-color:#FCFDFB;
  margin:0px;
  box-shadow: 0px 20px 40px 1px #75A230;
}

#main_bgimage {
  height:100%;
}

/* ot pod menuto blqta chast */
#content_box {
  padding-top:10px;
  margin:0px;
}



#main_menu {
  height:42px;
  position:relative;
  border:none;
  border-radius:5px;
  padding:0px;
  background: -webkit-linear-gradient(#FFFFFD,#FFFECD, #FFFECD); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#FFFFFD,#FFFECD, #FFFECD); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#FFFFFD,#FFFECD, #FFFECD); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#FFFFFD,#FFFECD, #FFFECD); /* Standard syntax (must be last) */
}




.top_menu_left, .top_menu_center, .top_menu_right {  
  height:30px;  
  margin:0px;
  padding:2px 0px 0px 0px;
  vertical-align:top; 
}

.top_menu_left {
	width:43px;
	background:url('../graphs/header/top_menu_left.png') no-repeat top;	
}

.top_menu_center {
	background:url('../graphs/header/top_menu_center.png') repeat-x top;	
}

.top_menu_right {
	width:43px;
	background:url('../graphs/header/top_menu_right.png') no-repeat top;	
}

ul.top_menu_ul
{
list-style: none inside;
display:inline;
font-size: 13px;
padding:0px;
margin:0px;
}

ul.top_menu_ul li {
background-repeat: no-repeat;
background-position: 0px 7px;
padding-left: 10px;
padding-right: 10px;
display:inline-block;
vertical-align:middle; 
}

ul.top_menu_ul li.top_menu_orange_li
{
background-image: url('../graphs/dot_orange.png');
background-repeat:no-repeat;
background-position: 0% 60%;
}

ul.top_menu_ul li.top_menu_orange_li a {
  color:#EA6400;
  font-weight:bold;
  text-decoration:none;
}

ul.top_menu_ul li.top_menu_green_li {
background-image: url('../graphs/dot_green.png');
background-position: 0% 60%;
}

ul.top_menu_ul li.top_menu_green_li a {
  color:#7F7F7F;
  text-decoration:none;
}

ul.top_menu_ul li.top_menu_gray_li {
  padding-left: 0px;
}

ul.top_menu_ul li.top_menu_gray_li a {
  color:#7A7A7A;
  text-decoration:none;
}

/*---------------------------------------*/

.title_snimki, .title_rec, .title_statii, .title_konkursi, .title_lubimi, .title_forum {
  border-radius: 5px;
  padding:4px 15px;
  font-size:16px; 
  text-align:left;
  margin:20px 0px 5px 0px;
}

.title_rec_big, .title_statii_big {
  border-radius:5px;
  padding:4px 15px;
  font-size:20px; 
  font-weight:bold;
  margin-bottom:5px;
}

.title_snimki_mini, .title_rec_mini, .title_statii_mini, .title_konkursi_mini, .title_lubimi_mini, .title_forum_mini {
  border-radius: 5px;
  padding:4px 15px;
  font-size:11px; 
  text-align:left;
}

.title_rec, .title_rec_big, .title_rec_mini {
  background-color:#F2FFC7;
  color:#538224; /*468606*/
}


.title_snimki, .title_snimki_mini {
  background-color:#FFFECC;
  color:#A96201;
}


.title_statii, .title_statii_big, .title_statii_mini {
  background-color:#DBFFFD;
  color:#01517C;
}

.title_konkursi, .title_konkursi_mini {
  background-color:#EDEBF1;
  color:#7227C5;
}

.title_lubimi, .title_lubimi_mini {
  background-color:#FCDCF1;
  color:#790456;
}

.title_forum, .title_forum_mini {
  background-color:#D1E7BF;
  color:#356949;
}

.box_width_min {
	display:inline-block;
}

.dotted_head {
	border-bottom:1px dashed #BBBBBB;
	padding-bottom:5px;
	text-transform:uppercase;
	color:#6A8B38;
	margin:5px 0px;
	font-weight:bold;
	padding-left:42px;
	height:30px;
    line-height:47px;
}

.chushka_head {	
	background:url('../graphs/headings/h_chushka.png') no-repeat left;
}

.shapka_head {
	background:url('../graphs/headings/h_shapka.png') no-repeat left;
}

.spisyk_head {
	background:url('../graphs/headings/h_spisyk.png') no-repeat left;
}

.tendv_head {
	background:url('../graphs/headings/h_tendv.png') no-repeat left;
}

.pero_head {
	background:url('../graphs/headings/h_pero.png') no-repeat left;
}

.dude1_head {
	background:url('../graphs/headings/h_dude1.png') no-repeat left;
}

.dude2_head {
	background:url('../graphs/headings/h_dude2.png') no-repeat left;
}

.dob_det, .gray_tiny_text, .dob_det_center  {
font-size: 10px;
color: #595959;
vertical-align: middle;
}

.dob_det, .stay_right {
text-align: right;
}

div.dob_det_center {
  text-align: center;
  white-space:nowrap;
}

.dob_det a:link, .dob_det a:visited, .dob_det a:active, .dob_det a:hover {
	color: #155E09; 
	text-decoration: none;	
} 

.dob_det a:hover {
	text-decoration: underline;	
}

ul.arrow2_green {
	list-style-position:inside;
	padding-left:1px;
	text-align:left;
	margin-top:5px;
	font-size:14px;
}

ul.arrow2_green {
	list-style-image: url('../graphs/arrow2_green.png');
}

.rs_square {
  margin-left: auto;
  margin-right: auto;
  margin-top:2px;
  margin-bottom:8px;  
}

.rs_square img {
  border:none;  
}

.rs_square a {
  text-decoration:none;
}

div.square_results {	
	vertical-align:top;
}

.rs_konkurs_snimka {
	width:35px;
	height:35px;
	margin:3px;
	float:right;
}

.snimka_square {
  background: -webkit-linear-gradient(#FFFECC, #FFFFFF); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#FFFECC,#FFFFFF); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#FFFECC,#FFFFFF); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#FFFECC,#FFFFFF); /* Standard syntax (must be last) */
  text-align:left;
}
.snimka_square img {
  margin-top:2px;
  margin-left: auto;
  margin-right: auto;
  display:block;
}

.rec_square {
  background: -webkit-linear-gradient(#FFFFFF,#FFFFFF,#FFFFFF, #F2FFC7); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#FFFFFF,#FFFFFF,#FFFFFF,#F2FFC7); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#FFFFFF,#FFFFFF,#FFFFFF,#F2FFC7); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#FFFFFF,#FFFFFF,#FFFFFF,#F2FFC7); /* Standard syntax (must be last) */
  text-align:center;
  position:relative;
}

.rec_square td.details {
  vertical-align:bottom;
}


.notlink a:link, .notlink a:visited, .notlink a:active, .notlink a:hover  {
	color:#303030;
	text-decoration: none;
} 

a.notlink, a.notlink:visited, a.notlink:active, a.notlink:hover {
	color: black;
	text-decoration: none;
 } 

.recepta_zaglavie {
  font-size: 24px;
  color: #155E09;
  text-align: left;
  margin-left: 20px;
  font-family: Georgia, serif;
}

.search_konteineri {
font-size:14px;
}

.recepta_konteineri {
  font-size: 16px;
}

.search_konteineri a:link, .search_konteineri a:visited, .search_konteineri a:active, .search_konteineri a:hover,
.recepta_konteineri a:link, .recepta_konteineri a:visited, .recepta_konteineri a:active, .recepta_konteineri a:hover,
p a:link, p a:visited, p a:active, p a:hover,
.recepta_produkti a:link, .recepta_produkti a:visited, .recepta_produkti a:active, .recepta_produkti a:hover,
.recepta_prigotviane a:link, .recepta_prigotviane a:visited, .recepta_prigotviane a:active, .recepta_prigotviane a:hover,
ul.arrow2_green a:link, ul.arrow2_green a:visited, ul.arrow2_green a:active, ul.arrow2_green a:hover,
.recepta_zaglavie a:link, .recepta_zaglavie a:visited, .recepta_zaglavie a:active, .recepta_zaglavie a:hover {
	color: #155E09; 
	text-decoration: none;
	margin-top: 2px;	
} 
 
.recepta_konteineri a:link, .recepta_konteineri a:visited, .recepta_konteineri a:active, .recepta_konteineri a:hover {
	margin-right: 5px; 
	margin-bottom: 3px; 
	margin-left: 5px; 
	white-space:nowrap;
}

.search_konteineri a:hover, .recepta_konteineri a:hover, p a:hover, ul.arrow2_green a:hover, .recepta_zaglavie a:hover ,
.recepta_produkti a:hover, .recepta_prigotviane a:hover {
	 border-bottom: 1px solid #155E09;
}

div.zagS {
	margin:3px 0px;
}
div.zagS a:link, div.zagS a:visited, div.zagS a:active, div.zagS a:hover {
  font-family:Georgia, serif;
  color:#155E09;
  font-size:17px;
  padding-top:3px;; 
	text-decoration: none;
	text-align:center;
} 

/*---------------------------------------*/

.footer_header {
  background-color:#D7FF9A;
  color:#444741;
  box-shadow: 2px 3px 2px #DADADA;
}
div.footer {
  margin-left:auto;
  margin-right:auto;
  width:98%;
  border-collapse: collapse;
  border-top:1px dashed #BBBBBB;
}
div.footerdiv {
  display:inline-block;
  vertical-align:top;
  float:left;
}
div.footer_bottom {
	text-align:center;
	margin-top:10px;
	clear:both;
} 

/*---------------------------------------*/
table.ghost {
  border: 0px;
  margin: 0px;
  outline: 0px;
  padding: 0px;
  width: 100%;
  border-collapse: collapse;
  border-style: none;
}
table.ghost td {
  vertical-align:top;
}



hr.thinends {
	border: none;
  border-top: 1px dashed #155E09;
  width: 100%;
  height: 1px;   
  margin: 5px auto;
}

.buttonR , input[type="submit"] {
	background: -webkit-linear-gradient(#EEFBAD, #9FCD46); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#EEFBAD, #9FCD46); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#EEFBAD, #9FCD46); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#EEFBAD, #9FCD46); /* Standard syntax (must be last) */
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:none;
	border-top:1px solid #9FCD46;	
	color:#3B3B3B;
	margin: 3px 1px;
	padding: 2px 20px;
}
.buttonR:active, input[type="submit"]:active  {
	position:relative;
	top:1px;
}

textarea {
   font-family: inherit;
   font-size: inherit;
}

input, select, textarea  {
	background-color:#FDFFFB;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #9FCD46;
	padding:2px;
}

form.bigForm input, form.bigForm select, form.bigForm textarea, .bigInput {
  font-size:105%;
}

img.framed {
  padding:5px;
  border:solid;
  border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
  border-width: 1px 2px 2px 1px;
  background-color:#FFFFF9;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

div.pages_bar {
  font-size:14px;
  color:#5E636C;
  margin:10px;
}
div.pages_bar a, div.pages_bar a:visited, div.pages_bar a:active, div.pages_bar a:hover {
	white-space:nowrap;
	color: #5E636C; 
	text-decoration: none;
	padding: 0px 2px 2px 2px;
}  
div.pages_bar a:hover {	 
	text-shadow: 1px 1px #C9C9C9;
}
div.pages_bar span.current {
	background-color:#A0CD47;
	color:white;
	font-weight:bold;
	padding:0px 4px;
	margin:2px;
	border-radius:3px;
}
div.pages_bar img {
  vertical-align:bottom;
}

.colored_headings {
margin: 0px;
text-align: justify;
font-weight: bold;
background-color: #FFF1D2;
padding-left:2px;
}

div.details_right {
  text-align: right;
  padding:2px 2px 2px 0px;
}
/* vylt */
.divbg1 {
  background-color:#FCF9E0;
}
/* zelen */
.divbg2 {
  background-color:#EAFBE1;
}
/* cherven */
.divbg3 {
  background-color:#FCD8D8;
}

table.favList {
  width: 100%;
  border: 0px;
  border-collapse: collapse;
  border-style: none;
  margin: 0px;
  font-size:14px;
}
table.favList td {
  padding:5px 2px 5px 5px;
  text-align:left;
  vertical-align:middle;
}

table.favList tr:nth-child(odd) {
    background: #F0F0F0;
}
table.favList tr:nth-child(even) {
    background: #FFFFFF;
}
table.favList tr:hover {
  background: #E1FCBE; 
}
table.favList a:link, table.favList a:active, table.favList a:visited ,table.favList a:hover {
	color: #155E09; 
	text-decoration: none;
}
tr.zag td {
  border-bottom:1px dashed #BBBBBB;
  background-color:#FFFEDF;
  text-align:center;
  font-size: 12px;
}

/* ========================RECOFDAY============================ */
#slider {
  position: relative;
  overflow: hidden;
  margin: 5px auto 0 auto;
  background-color:#FCFFEA;
}
#slider ul {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  height: 260px;
  width:336px;
}
#slider ul li {
  height: 260px;
  width:334px;
   position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
}
a.control_prev, a.control_next {
  position: absolute;
  top: 10%;
  z-index: 999;
  display: block;
  padding: 4% 3%;
  width: auto;
  height: auto;
  background: #2a2a2a;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  font-size: 18px;
  opacity: 0.8;
  cursor: pointer;
}
a.control_prev:hover, a.control_next:hover {
  opacity: 0.8;
  -webkit-transition: all 0.2s ease;
}
a.control_prev {
  border-radius: 0 2px 2px 0;
}
a.control_next {
  right: 0;
  border-radius: 2px 0 0 2px;
}
div.wrapimage{  
	float:left;
	position:relative; 
}  
div.description{  
	position:absolute; 
	bottom:0px;
	left:0px;  
	width:100%;
	background-color:#FCFFEA;  
	color:black;  
	opacity:0.8; 
	filter:alpha(opacity=80); 
}  
div.desc_content{  
	padding:0px 5px 2px 5px;
}  
div.desc_content a:link, div.desc_content a:visited, div.desc_content a:active, div.desc_content a:hover {
	font-family:Georgia, serif;
	color:#155E09;
	font-size:20px;
	padding-top:3px;
	text-decoration: none;
}
#slider div.search_konteineri  {
	line-height:20px;
}
/* ======================== /RECOFDAY============================ */


/* ========================MENU============================ */
table.menu {
  margin: 0px;
  outline: 0px;
  padding: 0px;
  width: 100%;
  height:42px;
  border-collapse: collapse;
  border-spacing:0px;
  border-style:none;
  border:0px;
  border-bottom:2px solid green;
}

table.menu td {
	vertical-align: middle;	
	margin: 0px;
  outline: 0px;
  padding: 0px;
}

table.menu td.home {
	width:42px;
	padding-left:1px;
}

table.menu td.detelina {
	width:50px;
	padding:0px 5px;
}

.menutext, .menutext a {
  font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
  font-size:15px;
  text-decoration:none;
  color:#444741;
  font-weight:bold;
}

table.menu td.menuitem {
 color: #4F27B8;	
 text-align:center;
 width:80px; /*90px - normal; 80px - praznichno*/
 padding:0px 2px;
 z-index: 30000; 
 border-bottom:2px solid red;
}

table.menu td.recepti {
  border-bottom:2px solid #C8FF09;
}

table.menu td.lubimi {
  border-bottom:2px solid red;
}
table.menu td.snimki {
  border-bottom:2px solid #FFFA20;
}
table.menu td.statii {
  border-bottom:2px solid #06FFF2;
}
table.menu td.konkursi {
  border-bottom:2px solid #661BCD;
}
table.menu td.forum {
  border-bottom:2px solid #D1E7BF;
}

td.menuitem div.menucontent {
 visibility: hidden;
 position: absolute;
 top: 40px;
 left: 20px;
 width:750px;
 background-color:#FCFCFC;
 z-index: 50000;
 font-size:14px;
 padding:5px;
 border-radius:5px;
 text-align:left;
 box-shadow: 3px 3px 2px #B5B5B5;
 opacity:0; 
-webkit-transition: all 100ms linear 200ms;
-moz-transition: all 100ms linear 200ms;
-o-transition: all 100ms linear 200ms;
transition: all 100ms linear 200ms;
}

div.menucolumn {
	display:inline-block;
	width:160px;
	float:left;
	padding:4px;
}

div.menucolumn2 {
	display:inline-block;
	float:right;
	padding:4px;
}

ul.menulist li {
 list-style: none;
 border: none;
 line-height: 20px;
 vertical-align: middle;
 padding:0px 5px;
 border-bottom:1px solid #F2F2F2;
}

ul.menulist li:hover {  
  background-color:#E1FCBE;
}

ul.menulist li a {
	display:block;
}

ul.menulist li div a {
	display:inline;
}

table.menu td.recepti div.menucontent {
  border:2px solid #C8FF09;
}
table.menu td.lubimi div.menucontent {
  border:2px solid red;
  border-right:2px solid red;
}
table.menu td.snimki div.menucontent {
  border:2px solid #FFFA20;
  border-right:2px solid #FFFA20;
}
table.menu td.statii div.menucontent {
  border:2px solid #06FFF2;
  border-right:2px solid #06FFF2;
}
table.menu td.konkursi div.menucontent {
	border:2px solid #661BCD;
  border-right:2px solid #661BCD;
}
table.menu td.forum div.menucontent {
	border:2px solid #D1E7BF;
  border-right:2px solid #D1E7BF;
}

td.menuitem:hover > div.menucontent {
 visibility: visible;
 opacity:100;
}

td.menudir:hover {  
  background:url('../graphs/menuselector.png') no-repeat center bottom;
}

/*expandables*/
li.expandable div.expandcontent {
 visibility: hidden;
 position: absolute;
 top:0px;
 right:0px;
 overflow:hidden;
 z-index: 30000;
 font-size:14px;
 padding:8px;
 text-align:left;
 line-height:15px;
}

td.recepti div.expandcontent {
 width:470px;
 height:95%;
}
td.recepti div.recepticol2 {
 width:100px; /*syshtoto kato na td.lubimi div.expandcontent*/
}
td.lubimi div.expandcontent {
 width:410px;
 height:290px;
}
td.lubimi div.lubimicol2 {
 height:290px; /*syshtoto kato na td.lubimi div.expandcontent*/
}
td.snimki div.menucolumn {
 width:180px;
}
td.snimki div.menucolumn2 {
 width:540px;
}
td.konkursi div.menucolumn {
 width:730px;
}
td.forum div.menucolumn {
 width:360px;
}

li.expandable:hover > div.expandcontent {
 visibility: visible;
}

td.recepti li.expandable:hover {  
  background-image: url('../graphs/menuselector2.png');
  background-repeat: no-repeat;
  background-position: 85px center; 
}
td.lubimi li.expandable:hover {
	background-image: url('../graphs/menuselector2.png');
  background-repeat: no-repeat;
  background-position: right center;  
}

/* /expandables*/

.top_marg {
  margin:20px 0px 5px 0px;
}
/* ======================== /MENU============================ */


/* ========================SLIST============================ */
#slidingTopWrap {
	position: absolute;
    top: 35px;
    right:5px;
    width: 250px;
    z-index: 100;
	margin: 0px 0px 0px 490px;
	padding: 0;
	text-align:left;
}

#slidingTopContent {
	font-family:"Comic Sans MS", cursive, sans-serif;
  overflow: hidden;
	margin: 0;
	padding: 0;
	background-color:#FFF4DC;
	display:none;
  border:none;
  box-shadow:1px 1px 2px #888888;
}

#slidingTopFooter {
	width: 250px;
	height: 20px;
	margin: 0px;
	font-size: 12px;
	color: #666666;
	text-align:right;
}

#slidingTopFooter a, #slidingTopFooter a:link, #slidingTopFooter a:active, #slidingTopFooter a:visited, #slidingTopFooter a:hover   {
	text-decoration: none;
	color: #666666;
	border:none;
	padding:8px;
}
#slidingTopFooter img {
	margin-right:2px;
	margin-left:2px;
}

#triggerWrap {
	position:absolute;
	top:0px;
	right:0px;
	width:55px;
}

#slidingTopFooterRight {
	float: right;
	margin: 15px 30px 0 0;
}

#basketWrap {
	margin: 10px;
	background-color: #FFF4DC;
	padding-bottom: 5px;
}

#basketTitleWrap {
	background-color: #FFF4DC;
	font-size:16px;
	height:20px;
	text-align:center;
	line-height:20px;
}

#basketItemsWrap img {
	border: 0;
}

#basketItemsWrap ul {
	list-style-type: none;
	list-style-position: outside;
	margin: 0;
	padding: 0;
}

#basketItemsWrap li {
	margin: 5px;
	font-size: 12px;
}

#slidingTopTrigger_bottom {
	float:left;
	display:inline;
}

input.productInput {
	width:200px;
	padding:1px;
	margin-right:3px;
}

input.productInputAway {
	background-color: #FFF4DC;
	border:1px solid transparent;
	border-bottom: 1px solid #5A5E83;
}

input.productInputSelected {
	background-color:white;
	border:none;
	border: 1px solid #5A5E83;
}

#newProductWrap {
	text-align:right;
	vertical-align:middle;
	margin-top:5px;
}

#inputNew {
  width:200px;
  border:1px solid #5A5E83;
}

.productAdd img {
	margin-left: -5px;
	margin-right: 4px;
}
.productAdd a {
	padding:3px;
	display:inline-block;
}

#slistTopMsg {
	text-align:center;
	color:red;
	margin:5px;
	font-size: 12px;
}

#slistBottomMsg {
	text-align:center;
	color:blue;
	margin:5px;
	font-size: 12px;
}
/* ========================/SLIST============================ */


/*  ePay.bg - form - 7 DEC 2019 */

A.epay-button { border: solid  1px #FFF; background-color: #168; padding: 6px; color: #FFF; background-image: none; font-weight: normal; padding-left: 20px; padding-right: 20px; }
A.epay-button:hover       { border: solid  1px #ABC; background-color: #179; padding: 6px; color: #FFF; background-image: none; font-weight: normal; padding-left: 20px; padding-right: 20px; }

A.epay { text-decoration: none; border-bottom: dotted 1px #168; color: #168; font-weight: bold; }
A.epay:hover              { text-decoration: none; border-bottom: solid  1px #179; color: #179; font-weight: bold; }

TABLE.epay-view { white-space: nowrap; background-color: #CCC; }

/********** VIEWES **********************************************************/

TD.epay-view { width: 100%; text-align: center; background-color: #DDD; }
TD.epay-view-header {                                  background-color: #168; color: #FFF; height: 30px; }
TD.epay-view-name { width:  25%; text-align: right;  background-color: #E9E9F9; border-bottom: none;  height: 30px; }
TD.epay-view-value { width:  75%; text-align: left;   background-color: #E9E9F9; border-bottom: none; white-space: normal; }

INPUT.epay-button { border: solid  1px #FFF; background-color: #168; padding: 4px; color: #FFF; background-image: none; padding-left: 20px; padding-right: 20px; }
INPUT.epay-button:hover   { border: solid  1px #ABC; background-color: #179; padding: 4px; color: #FFF; background-image: none; padding-left: 20px; padding-right: 20px; }

/* / ePay.bg - form - 7 DEC 2019 */